<style>

.irobotbox-top .irobotbox-head .title {font-weight: 400;font-size: inherit;margin: 0;}
.irobotbox-top .irobotbox-head .title:after {content: "Hot Sale";color:#ffffff;}
.irobotbox-top .irobotbox-list .title {color: #333;}
.irobotbox-top .irobotbox-list .expand {display: inline;}
@media (max-width:480px) {.irobotbox-top .irobotbox-list > li:nth-child(n+7) {display: none;}.irobotbox-top {display: block;}}
.irobotbox-top .irobotbox-head {background-color: #00aaff;}
.irobotbox-bottom, .irobotbox-append {display: none;}
@media (min-width: 640px) {.irobotbox-list-col7 .coupon, .irobotbox-list-col8 .coupon, .irobotbox-list-col9 .coupon, .irobotbox-list-col10 .coupon {display: none !important;}}
.irobotbox-list {margin: 0 0 0 0;padding: 0;background: #FFF;}
.irobotbox-list:after, 
.irobotbox-list:before {display: table;line-height: 0;content: "";}
.irobotbox-list:after {clear: both;}
.irobotbox-list > li {float: left;width: 16.66%;list-style: none;box-sizing: border-box;padding: 10px 0 10px 20px;position: relative;margin: 0;}
.irobotbox-append, .irobotbox-bottom {margin-top: 10px;}
.irobotbox-list-col6 > li {width: 16.66%;}
.irobotbox-list-col7 {margin-left: -18px;}
.irobotbox-list-col7 > li {width: 14.28%;padding-left: 18px;}
.irobotbox-list-col8 {margin-left: -16px;}
.irobotbox-list-col8 > li {width: 12.5%;padding-left: 16px;}
.irobotbox-list-col9 {margin-left: -15px;}
.irobotbox-list-col9 > li {width: 11.11%;padding-left: 15px;}
.irobotbox-list-col10 {margin-left: -14px;}
.irobotbox-list-col10 > li {width: 10%;padding-left: 14px;}
.irobotbox-list-col11 {margin-left: -12px;}
.irobotbox-list-col11 > li {width: 9.09%;padding-left: 12px;}
.irobotbox-list-col12 {margin-left: -10px;}
.irobotbox-list-col12 > li {width: 8.33%;padding-left: 10px;}
.irobotbox-list-collapse .expand {display: none;}
.irobotbox-list-collapse > li {padding: 0;}
@media (max-width:800px) {img {max-width: 100%;}.irobotbox-list {margin-left: -20px;}.irobotbox-list > li {width: 20%!important;padding-left: 20px;}}
@media (max-width:640px) {img {max-width: 100%;}.irobotbox-list {margin-left: -18px;}.irobotbox-list > li {width: 33.33%!important;padding-left: 18px;}}
@media (max-width:480px) {img {max-width: 100%;}
.irobotbox-list {margin-left: -15px;}
.irobotbox-list > li {width: 50%!important;padding-left: 15px;}}
.irobotbox-list .cover:after {display: block;content: "";padding-top: 100%;background-repeat: no-repeat;background-size: cover;background-position: center;}
.irobotbox-list a {text-decoration: none;}
.irobotbox-list a:hover .title {text-decoration: underline;}
.irobotbox-list .title {color: #333;margin: 5px 0;}
.irobotbox-list .title:after {display: block;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;font-size: 14px;line-height: 1.4em;height: 2.8em;overflow: hidden;white-space: normal;word-break: break-word;-webkit-hyphens: auto;-ms-hyphens: auto;
hyphens: auto;}
.irobotbox-list .plus {height: 20px;overflow: hidden;}
.irobotbox-list .price {color: #E50010;}
.irobotbox-list .price:after {content: "";font-size: 14px;}
.irobotbox-list .origin {margin-left: 3px;font-size: 12px;color: #AAA;}
.irobotbox-list .origin:after {display: none;content: "";text-decoration: line-through;}
.irobotbox-list .coupon {display: none;width: 60px;height: 60px;border-radius: 50%;background: rgba(224,13,12,.8);color: #FFF;position: absolute;top: 10px;right: 10px;text-align: center;padding-top: 12px;box-sizing: border-box;}
.irobotbox-list .coupon:before {content: "";font-size: 20px;}
.irobotbox-list .coupon:after {content: "Off";font-size: 12px;position: absolute;bottom: 8px;right: 12px;}
.irobotbox-cs * {text-align: left;}
.irobotbox-cs {border: solid 1px #3AADFE;}
.irobotbox-top .irobotbox-head {min-height: 24px;}
.irobotbox-append .irobotbox-head .title, .irobotbox-bottom .irobotbox-head .title, .irobotbox-top .irobotbox-head .title {min-height: 12px;margin:0}
p:empty + hr {display: none;}hr + span.ebay {display: none;}
.dc_tracker_img {display: none;}
#ds_div > .dc_tracker_img:last-of-type {display: block;}

[data-lid="398319099555"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTIwMFgxMjAw/z/~sgAAeSwRjVqjDqy/$_3.PNG?set_id=2);}
[data-lid="398319099555"] .title:after {content: "Styroporschneider Set Einstellbare Temperatur 550 °C Elektrisch 0,38 mm DE";}
[data-lid="398319099555"] .price:after {content: "EUR31.59";}
[data-lid="398319099555"] .origin:after {display: none;}
[data-lid="398319099555"] .coupon {display: none;}

[data-lid="398319788246"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTIwMFgxMjAw/z/UDMAAeSwj6BqjDo-/$_3.PNG?set_id=2);}
[data-lid="398319788246"] .title:after {content: "Bandana Stirnband Nickituch 16er-Pack Halstuch Polyester Multifunktional 55cm DE";}
[data-lid="398319788246"] .price:after {content: "EUR16.07";}
[data-lid="398319788246"] .origin:after {display: none;}
[data-lid="398319788246"] .coupon {display: none;}

[data-lid="398320769237"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTIwMFgxMjAw/z/W0oAAeSwnp1qjIaz/$_3.PNG?set_id=2);}
[data-lid="398320769237"] .title:after {content: "Bunte 2500 Stück Gummibänder Bastelset Loom Bänder Set Elastisch Machen Zubehör";}
[data-lid="398320769237"] .price:after {content: "EUR12.99";}
[data-lid="398320769237"] .origin:after {display: none;}
[data-lid="398320769237"] .coupon {display: none;}

[data-lid="398320655762"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTIwMFgxMjAw/z/srkAAeSw61RqjHiV/$_10.PNG?set_id=2);}
[data-lid="398320655762"] .title:after {content: "NEU Kartenetui RFID Schutz 11 Kartenfächer wasserdicht Kohlefaser-Textur Herren";}
[data-lid="398320655762"] .price:after {content: "EUR11.81";}
[data-lid="398320655762"] .origin:after {display: none;}
[data-lid="398320655762"] .coupon {display: none;}

[data-lid="398320039095"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTIwMFgxMjAw/z/DF8AAeSwva1qjEBc/$_3.PNG?set_id=2);}
[data-lid="398320039095"] .title:after {content: "Magnetbausteine Set 60 Stück farbige transparente Fenster Aufbewahrungsbox NEU";}
[data-lid="398320039095"] .price:after {content: "EUR15.96";}
[data-lid="398320039095"] .origin:after {display: none;}
[data-lid="398320039095"] .coupon {display: none;}

[data-lid="398319788866"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTIwMFgxMjAw/z/9dQAAeSwhFRqjDo9/$_3.PNG?set_id=2);}
[data-lid="398319788866"] .title:after {content: "230V 16A Ultra Sicher FI Schutzschalter Steckdose Anti-Leckagen Elektro-Schock";}
[data-lid="398319788866"] .price:after {content: "EUR20.36";}
[data-lid="398319788866"] .origin:after {display: none;}
[data-lid="398319788866"] .coupon {display: none;}

[data-lid="398322626612"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTIwMFgxMjAw/z/~HIAAeSwNoNqjS9j/$_3.PNG?set_id=2);}
[data-lid="398322626612"] .title:after {content: "Rauschunterdrückung Kabelloses Lavalier-Mikrofon Mini Mikrofon für iPhone Vlog";}
[data-lid="398322626612"] .price:after {content: "EUR17.59";}
[data-lid="398322626612"] .origin:after {display: none;}
[data-lid="398322626612"] .coupon {display: none;}

[data-lid="398322240624"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTIwMFgxMjAw/z/0vsAAeSwjspqjRNk/$_3.PNG?set_id=2);}
[data-lid="398322240624"] .title:after {content: "Bandana 16er-Pack Halstuch Stirnband Gesichtsmaske Polyester Multicolor 55*55 CM";}
[data-lid="398322240624"] .price:after {content: "EUR14.59";}
[data-lid="398322240624"] .origin:after {display: none;}
[data-lid="398322240624"] .coupon {display: none;}

[data-lid="398321492733"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTIwMFgxMjAw/z/LJ8AAeSwLrNqjM0K/$_3.PNG?set_id=2);}
[data-lid="398321492733"] .title:after {content: "Elektroroller Gasgriff Elektro Scooter für KuKirin G2 Master mit 2 Schlüsseln";}
[data-lid="398321492733"] .price:after {content: "EUR16.99";}
[data-lid="398321492733"] .origin:after {display: none;}
[data-lid="398321492733"] .coupon {display: none;}

[data-lid="398321351661"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTIwMFgxMjAw/z/6WQAAeSwD~1qjL7s/$_3.PNG?set_id=2);}
[data-lid="398321351661"] .title:after {content: "Selbst Machen 2500 Stück Gummibänder Regenbogen Loom Bänder Set Bastelset Bunt";}
[data-lid="398321351661"] .price:after {content: "EUR13.98";}
[data-lid="398321351661"] .origin:after {display: none;}
[data-lid="398321351661"] .coupon {display: none;}

[data-lid="398321042982"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTIwMFgxMjAw/z/X58AAeSwhVlqjKLv/$_3.PNG?set_id=2);}
[data-lid="398321042982"] .title:after {content: "10 Stück Geschenkschleife Satin Rot 30 x 16 cm Weihnachten Geschenkverpackung DE";}
[data-lid="398321042982"] .price:after {content: "EUR12.59";}
[data-lid="398321042982"] .origin:after {display: none;}
[data-lid="398321042982"] .coupon {display: none;}

[data-lid="398320769287"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTIwMFgxMjAw/z/XGkAAeSwDFZqjIaz/$_3.PNG?set_id=2);}
[data-lid="398320769287"] .title:after {content: "Automatischer Nagelschneider Elektrischer Nagelknipser Nageltrimmer 2 in 1 DE";}
[data-lid="398320769287"] .price:after {content: "EUR14.83";}
[data-lid="398320769287"] .origin:after {display: none;}
[data-lid="398320769287"] .coupon {display: none;}

</style>